Page MenuHomePhabricator

Announce and follow up with communities group 3 about the New Filters for Recent changes Beta deployment
Closed, ResolvedPublic

Description

Group 3 is defined as the following:

  • English Wikipedia
  • All non-ORES wikis

Related Objects

StatusAssignedTask
DuplicateQgil
ResolvedQgil
ResolvedQgil
OpenNone
ResolvedJohan
ResolvedTrizek-WMF
Resolved jmatazzoni
ResolvedDannyH
ResolvedDannyH
Resolved jmatazzoni
Resolved jmatazzoni
Resolved jmatazzoni
ResolvedTrizek-WMF
Resolved jmatazzoni
Resolved jmatazzoni
Resolved jmatazzoni
ResolvedTrizek-WMF
ResolvedPginer-WMF
Resolved jmatazzoni
ResolvedCatrope
ResolvedPginer-WMF
Resolved jmatazzoni
OpenNone
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF

Event Timeline

SPoore added a subscriber: SPoore.Mar 18 2017, 8:28 PM
Trizek-WMF renamed this task from Contact group 3 wikis concerning Filters for recent changes to Announce and follow up with communities group 3 about the New Filters for Recent changes Beta deployment.Mar 28 2017, 1:54 PM
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF moved this task from To Triage to Announce in next Tech/News on the User-notice board.
Trizek-WMF changed the task status from Stalled to Open.Apr 10 2017, 2:37 PM

Deployment will be done on Mon, April 24.

Trizek-WMF raised the priority of this task from Normal to High.Apr 19 2017, 9:33 AM
Trizek-WMF added a comment.EditedApr 19 2017, 10:44 AM

Announcements posted on:

@Trizek-WMF The next phase (English + non-ORES wikis, with the exception of Hebrew Wikipedia) is scheduled for Monday at 7 AM.

Which timezone, @Mattflaschen-WMF? I don't see any match on the SWAT windows schedule.

Per

Announcements posted on:

...

...

The deployment will happen at 14:00 UTC.

Estonian Wikipedia has ORES predictions and will not be in phase 3, but on phase 4.

Trizek-WMF closed this task as Resolved.May 2 2017, 12:38 PM

Resolving: the focus is now on phase 4 wikis, plus the phase 3 wikis doesn't seem to experience issues. I'm however keeping an eye on them as I usually do.

Qgil awarded a token.May 4 2017, 10:54 AM